.main-box
{
height:150px;
position:relative;
background:transparent;
font-size:26px;
color:#FFFFFF;
line-height:150px;
}
.main-box .row {
	background:#A5D174;
	border-radius:5px;
	margin:0;
}
.main-box .data h1 
{
	font-size:33px;
	text-shadow:1px 1px 5px #CAE4AD;
}
.first .fa::before {
position:relative;
left:10px;
top:10px;
}

.red-box
{
height:150px;
position:relative;
background:transparent;
font-size:20px;
color:#FFFFFF;
line-height:150px;
}
.red-box .fa::before 
{
height:100%;
line-height:130px;
}

.red-box .row {
	background:#D5260D;
	border-radius:5px;
	margin:0;
}
.red-box .data h1 
{
	font-size:33px;
	text-shadow:1px 1px 5px #CAE4AD;
}




.brown-box
{
height:150px;
position:relative;
background:transparent;
font-size:20px;
color:#FFFFFF;
line-height:150px;
}
.brown-box .fa::before 
{
height:100%;
line-height:130px;
}

.brown-box .row {
	background:#4A2926;
	border-radius:5px;
	margin:0;
}
.brown-box .data h1 
{
	font-size:33px;
	text-shadow:1px 1px 5px #CAE4AD;
}


.orange-box
{
height:150px;
position:relative;
background:transparent;
font-size:20px;
color:#FFFFFF;
line-height:150px;
}
.orange-box .fa::before 
{
height:100%;
line-height:130px;
}

.orange-box .row {
	background:#FF8811;
	border-radius:5px;
	margin:0;
}
.orange-box .data h1 
{
	font-size:33px;
	text-shadow:1px 1px 5px #CAE4AD;
}



.blue-box
{
height:150px;
position:relative;
background:transparent;
font-size:20px;
color:#FFFFFF;
line-height:150px;
}
.blue-box .fa::before 
{
height:100%;
line-height:130px;
}

.blue-box .row {
	background:#59C9FF;
	border-radius:5px;
	margin:0;
}
.blue-box .data h1 
{
	font-size:33px;
	text-shadow:1px 1px 5px #CAE4AD;
}


.pink-box
{
height:150px;
position:relative;
background:transparent;
font-size:20px;
color:#FFFFFF;
line-height:150px;
}
.pink-box .fa::before 
{
height:100%;
line-height:130px;
}

.pink-box .row {
	background:#FF75BA;
	border-radius:5px;
	margin:0;
}
.pink-box .data h1 
{
	font-size:33px;
	text-shadow:1px 1px 5px #CAE4AD;
}



.info-box
{
height:150px;
position:relative;
background:transparent;
font-size:20px;
color:#FFFFFF;
line-height:150px;
}
.info-box .fa::before 
{
height:100%;
line-height:130px;
}

.info-box .row {
	background:#0080C0;
	border-radius:5px;
	margin:0;
}
.info-box .data h1 
{
	font-size:33px;
	text-shadow:1px 1px 5px #CAE4AD;
}

.fullheight
{
padding-top:50px;
padding-bottom:70px;
}